export default {
    geo: [
        {
            id: "tsk-530005",
            source: "tsk",
            source_id: "530005",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2020-02-19T15:37:22.000Z",
            location: {
                coordinates: [14.406528, 50.028584],
                type: "Point",
            },
            total_spot_number: 110,
            name: "Braník",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.406528, 50.028584],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534001",
            source: "tsk",
            source_id: "534001",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2014-03-31T07:27:55.000Z",
            location: {
                coordinates: [14.597429, 50.0808],
                type: "Point",
            },
            total_spot_number: 92,
            name: "Běchovice",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.597429, 50.0808],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534202",
            source: "tsk",
            source_id: "534202",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2021-04-21T19:18:05.000Z",
            location: {
                coordinates: [14.431474, 50.080696],
                type: "Point",
            },
            total_spot_number: 480,
            name: "Slovan",
            category: "park_paid_private",
            parking_type: "park_paid_private",
            centroid: {
                coordinates: [14.431474, 50.080696],
                type: "Point",
            },
            active: true,
        },
        {
            id: "tsk-534016",
            source: "tsk",
            source_id: "534016",
            data_provider: "www.tsk-praha.cz",
            date_modified: "2021-04-22T13:57:25.000Z",
            location: {
                coordinates: [14.514741, 50.125168],
                type: "Point",
            },
            total_spot_number: 633,
            name: "Letňany",
            category: "park_and_ride",
            parking_type: "park_and_ride",
            centroid: {
                coordinates: [14.514741, 50.125168],
                type: "Point",
            },
            active: true,
        },
    ],
    measurements: [
        {
            source: "tsk",
            source_id: "530005",
            parking_id: "tsk-530005",
            available_spot_number: 0,
            occupied_spot_number: 110,
            total_spot_number: 110,
            date_modified: "2020-02-19T15:37:22.000Z",
        },
        {
            source: "tsk",
            source_id: "534001",
            parking_id: "tsk-534001",
            available_spot_number: 91,
            occupied_spot_number: 1,
            total_spot_number: 92,
            date_modified: "2014-03-31T07:27:55.000Z",
        },
        {
            source: "tsk",
            source_id: "534202",
            parking_id: "tsk-534202",
            available_spot_number: 82,
            occupied_spot_number: 398,
            total_spot_number: 480,
            date_modified: "2021-04-21T19:18:05.000Z",
        },
        {
            source: "tsk",
            source_id: "534016",
            parking_id: "tsk-534016",
            available_spot_number: 341,
            occupied_spot_number: 292,
            total_spot_number: 633,
            date_modified: "2021-04-22T13:57:25.000Z",
        },
    ],
    payments: [
        {
            parking_id: "tsk-534016",
            payment_web_url: "https://payment-url.cz?shortname=123",
            source: "tsk",
        },
    ],
};
